# *******************************************************************************
# * Copyright (c) 2019 Contributors to the Eclipse Foundation
# *
# * See the NOTICE file(s) distributed with this work for additional
# * information regarding copyright ownership.
# *
# * This program and the accompanying materials are made available under the
# * terms of the Eclipse Public License v. 2.0 which is available at
# * http://www.eclipse.org/legal/epl-2.0.
# *
# * SPDX-License-Identifier: EPL-2.0
# *******************************************************************************

#Fehlermeldungen
invalid.uuid.path.object=Die UUID entspricht nicht der UUID des \u00fcbergebenen Datensatzes.
branch.uuid.not.existing=Die \u00fcbergebene UUID einer Branche existiert nicht.
failure.classification.uuid.not.existing=Die \u00fcbergebene UUID einer Fehlerklassifizierung existiert nicht.
failure.type.uuid.not.existing=Die \u00fcbergebene UUID eines Fehlertyps existiert nicht.
status.not.existing=Die \u00fcbergebene Beschreibung eines Status existiert nicht.
radius.not.existing=Die \u00fcbergebene Beschreibung eines Radius existiert nicht.
failure.info.uuid.not.existing=Die \u00fcbergebene UUID einer Störungsmeldung existiert nicht.
failure.infos.have.different.branches=Die \u00fcbergebenen unterlagerten Störungsinformationen haben unterschiedliche Sparten.
empty.array.for.subordinated.failure.infos=Der \u00fcbergebene Array für unterlagerte Störungsmeldungen ist leer.
failure.info.already.subordinated=Mindestens eine der \u00fcbergebenen unterlagerten Störungsinformationen ist bereits Teil einer anderen Verdichtung.
station.id.not.existing=Die \u00fcbergebene Id einer Station existiert nicht.
no.addresses.for.station.id = Für die in der Störungsmeldung angegebene Station existieren keine Adressen.
no.station.id.available=In der \u00fcbergebenen Störungsmeldung ist keine Station angegeben.
could.not.push.rabbitMqMessage =Die \u00fcbergebene Störungsmeldung konnte nicht an RabbitMq übergeben werden.
channel.not.existing=der \u00fcbergebene Kanal existiert nicht.
channel.already.existing=der \u00fcbergebene Kanal existiert bereits für diese Störungsinformation.
delete.not.allowed=es dürfen nur Störungsmeldungen im Status 'neu' oder 'geplant' gelöscht werden.
double.assignment.of.stations=Eine Störmeldung darf eine Station nur einmal enthalten.



